chat_send
curl --request POST \
--url https://sg.sobot.io/api/5/user/chat_send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"partnerid": "<string>",
"content": "<string>",
"msg_type": "<string>",
"appoint_cid": "<string>",
"appoint_msgid": "<string>"
}
'import requests
url = "https://sg.sobot.io/api/5/user/chat_send"
payload = {
"partnerid": "<string>",
"content": "<string>",
"msg_type": "<string>",
"appoint_cid": "<string>",
"appoint_msgid": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
partnerid: '<string>',
content: '<string>',
msg_type: '<string>',
appoint_cid: '<string>',
appoint_msgid: '<string>'
})
};
fetch('https://sg.sobot.io/api/5/user/chat_send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Reference
chat_send
chat_send
POST
/
api
/
5
/
user
/
chat_send
chat_send
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
200
No Content
⌘I